.question {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.question.active {
    opacity: 1;
}

.content-input input,
.content-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
 
.content-input input{
	visibility: hidden;
	position: absolute;
	right: 0;
}

.content-input{
    display: flex; /* Hace que el contenedor sea un contenedor flexbox */
    align-items: center; /* Alinea los elementos hijos verticalmente en el centro */
    justify-content: center; /* Alinea los elementos hijos horizontalmente en el centro */
	position: relative;
	margin-bottom: 15px;
	padding:5px 0 5px 60px; /* Damos un padding de 60px para posicionar el elemento <i> en este espacio*/
	display: block;
}
 
/* Estas reglas se aplicarán a todos las elementos i después de cualquier input*/
.content-input input + i{
 background: #f0f0f0;
 border:2px solid rgba(0,0,0,0.2);
 position: absolute; 
 left: 0;
 top: 0;
}
 
/* Estas reglas se aplicarán a todos los i despues de un input de tipo radio*/
.content-input input[type=radio] + i{
 height: 30px;
 width: 30px;
 border-radius: 100%;
 left: 15px;
}

.content-input input[type=radio] + i:before{
	content: '';
	display: block;
	height: 18px;
	width: 18px;
	background: red;
	border-radius: 100%;
	position: absolute;
	z-index: 1;
	top: 4px;
	left: 4px;
	background:#38434f;
	transition: all 0.25s ease; /* Todas las propiedades | tiempo | tipo movimiento */
	transform: scale(0) /* Lo reducimos a 0*/ ;
	opacity: 0; /* Lo ocultamos*/
}

.content-input input[type=radio]:checked + i:before{
	transform: scale(1);
	opacity: 1;
}

.content-input:hover input[type=radio]:not(:checked) + i{
	background: #fdbf58;
}

.original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #38434f;
  background: #fdbf58;
  font-size: 18px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  font-weight: bold;
  transition: 0.3s;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  background-image: ;
}

.original-button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 rgba(0, 0, 0, 0);
}